Пакет libalsa-devel: Зависимости

Предоставляется
pkgconfig(alsa) = 1.2.4
pkgconfig(alsa-topology) = 1.2.4
libalsa-devel = 1:1.2.4-alt1:p9+250722.2400.14.1
libalsa2-devel = 1.2.4
Требуется
glibc-kernheaders-generic
libalsa = 1:1.2.4-alt1:p9+250722.2400.14.1
rpmlib(PayloadIsLzma)
/usr/lib/pkgconfig
Наверх